<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Today Agenda" group="Today Plugins" checked="False">
<Tip>Highly customizable calendar plugin for the Today screen</Tip>
<Guid type="p">2412a5ed-3f77-40b7-a086-c4b7cd1a0c96</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

